
D4Science Infrastructure - Task #10814

Please Deploy new document-store-lib-accounting-service (1.2.0-SNAPSHOT) on dev nodes to start

to test it

Dec 22, 2017 04:57 PM - Luca Frosini

Status: Closed Start date: Dec 22, 2017

Priority: Urgent Due date:  

Assignee: Roberto Cirillo % Done: 100%

Category: Application Estimated time: 0.00 hour

Target version: Resource Provisioning   

Infrastructure: Development   

Description

History

#2 - Jan 15, 2018 08:53 AM - Luca Frosini

- Priority changed from Normal to Urgent

#3 - Feb 16, 2018 11:21 AM - Roberto Cirillo

- Status changed from New to Closed

- % Done changed from 0 to 100

I'm going to close this ticket because the library above is already in production and it was tested on preproduction environment
